// JavaScript Document

function onlynum(){  
    var k= event.keyCode;     
    //48-57是大键盘的数字键，96-105是小键盘的数字键，8是退格符←   
    if ((k<=57 && k>=48) || (k <=105 && k >= 96) || (k == 8)){  
     return true;  
    }else {  
     return false;  
    }  
}  


function  userconfirm(url)
	{
	   var url;
	   if  (confirm('警告！确定要删除吗？'))
		{ 
		   window.location=url;
		   return   true;
	     }
		 
	   else
	     return false;
	}

function  navi(url)
	{
	   window.location=url;
	}



